body{
    background-color: var(--gray);
}

nav{
    color: black;
}

.links a:hover{
    color: var(--light-green);
}

#projects{
    display: grid;
    grid-gap:10px;
    grid-template-columns: 1fr 1fr 1fr;
}

.card{
    display: grid;
    justify-content: center;
    align-items: center;
    height:300px;
    border: solid 10px red;
    background-color: blue;
}

.cardText{
    text-align: center;
}